package com.sonic.shark.lib.output;


/**
 * @Author code
 * @Description 拷贝并模糊图片
 */
public class CopyAndBlurryImgOutput {

    /**
     * 业务ID
     */
    private Long bizId;

    /**
     * 图片的全路径
     */
    private String imgUrl;

    /**
     * 图片拷贝前的原图的路径
     */
    private String sourceImgPath;

    /**
     * 图片的相对路径
     */
    private String imgPath;

    /**
     * 图片1
     */
    private String img1;

    /**
     * 图片2
     */
    private String img2;

    /**
     * 图片3
     */
    private String img3;

    public CopyAndBlurryImgOutput() {
    }

    public Long getBizId() {
        return bizId;
    }

    public void setBizId(Long bizId) {
        this.bizId = bizId;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public String getSourceImgPath() {
        return sourceImgPath;
    }

    public void setSourceImgPath(String sourceImgPath) {
        this.sourceImgPath = sourceImgPath;
    }

    public String getImgPath() {
        return imgPath;
    }

    public void setImgPath(String imgPath) {
        this.imgPath = imgPath;
    }

    public String getImg1() {
        return img1;
    }

    public void setImg1(String img1) {
        this.img1 = img1;
    }

    public String getImg2() {
        return img2;
    }

    public void setImg2(String img2) {
        this.img2 = img2;
    }

    public String getImg3() {
        return img3;
    }

    public void setImg3(String img3) {
        this.img3 = img3;
    }
}
